ServerEvents.recipes(event => {

let transitional = 'create:andesite_tunnel'
  event.recipes.createSequencedAssembly('create:brass_tunnel', 'create:andesite_tunnel', [
    event.recipes.createDeploying(transitional, [transitional, 'create:electron_tube']),
    event.recipes.createDeploying(transitional, [transitional, 'create:brass_sheet']),
  ]).transitionalItem(transitional)
    .loops(1)
    .id('create:brass_tunnel')
})